import pandas as pd


def load_data(filename):
    """
    Take the Bluebikes data, or a subset of, and rename
    and collapse some columns, then return the updated
    data frame to be transformed into a non-data-frame.
    """
    df = pd.read_csv(filename, sep=",")

    return df

def data_as_list_of_lists(filename):
    return load_data(filename).values.tolist()


def data_header(filename):
    return load_data(filename).columns.tolist()